problem with ip communicator 2.1 services

Unanswered Question
Jan 24th, 2008

i have bean working on this problem four quite some time now, im not the one who have created the xml. he dont work here any more, and i am not mutch experienced with xml.

When we got this cisco system, callmannager 4.1 and arround 30 soft phones. one guy created an ligther advanced xml that search four name number and company easely. with the phone(from a list of customers), this service worked just fine with the old ip communicator. when we changed it to 2.1 no one using THAT version are able to use the service. it retuns xml-error[4]: parsererror.

this error is an pain, it seams to be the only error i can get accept, the http error, or what it was.

leaving it impossibel to find out where the error is.

i cant use other programs to find the error like firefox because there is not anything wrong with the xml. this works perfectly fine with the earlyer version. and the 7940 and 7960 ip phones.

i have bean trying, faling, seaching the forums, reading guides. but i dont seam to find anything that can help me. i have found some similar cases on the forum but it didnt help me mutch. just houers of testing editing and faling.

could need some help here.

Thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion